.text-agromar-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  container-type: inline-size;
  width: 100%;
  padding: 4rem 0;
}
.text-agromar-2 .content-wrapper {
  max-width: 94.5rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.text-agromar-2 .content-wrapper > h2 {
  font-size: 4rem;
  line-height: 4.5rem;
  font-weight: 700;
  color: #380d06;
  margin-bottom: 0.5rem;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 2rem 1rem;
  flex-wrap: wrap;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks.variant-1 {
  flex-direction: row;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks.variant-2 {
  flex-direction: column;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks.variant-1 .paragraph-block {
  width: 31%;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks.variant-2 .paragraph-block {
  width: unset;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block h3 {
  font-size: 2rem;
  line-height: 2.25rem;
  font-weight: 400;
  color: #d6350f;
  margin-bottom: 1rem;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block .paragraph-text {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block p {
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.25rem;
  color: #380d06;
  font-weight: 400;
}
.text-agromar-2 .content-wrapper .paragraphs-blocks.variant-1 .paragraph-block p {
  text-align: justify;
}
@media (max-width: 100rem) {
  .text-agromar-2 {
    padding: 4rem 6rem;
  }
  .text-agromar-2 .content-wrapper {
    max-width: unset;
    flex-direction: column;
    gap: 3rem;
  }
  .text-agromar-2 .content-wrapper > h2 {
    font-size: 4rem;
    line-height: 4.5rem;
    margin-bottom: 1.5rem;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks.variant-1 {
    flex-direction: column;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks.variant-1 .paragraph-block {
    width: unset;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks.variant-2 {
    flex-direction: column;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks.variant-2 .paragraph-block {
    width: unset;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block h3 {
    font-size: 2rem;
    margin-bottom: 3rem;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block p {
    margin-bottom: 1rem;
    width: 80%;
  }
}
@media (max-width: 45rem) {
  .text-agromar-2 {
    padding: 4rem 1.25rem;
  }
  .text-agromar-2 .content-wrapper {
    gap: 3rem;
  }
  .text-agromar-2 .content-wrapper > h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 0.5rem;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block h3 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
  }
  .text-agromar-2 .content-wrapper .paragraphs-blocks .paragraph-block p {
    margin-bottom: 1rem;
    width: 80%;
  }
}
